# Uses of Interface
org.eclipse.net4j.db.IDBDatabase.RunnableWithSchema

Packages that use IDBDatabase.RunnableWithSchema
Package
Description
org.eclipse.net4j.db
The Net4j DB framework.

## Uses of IDBDatabase.RunnableWithSchema in org.eclipse.net4j.db

Methods in org.eclipse.net4j.db with parameters of type IDBDatabase.RunnableWithSchema
Modifier and Type
Method
Description
`void`
IDBDatabase.`updateSchema(IDBDatabase.RunnableWithSchema runnable)`